<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::create('instruksi', function (Blueprint $table) {
            $table->tinyInteger('lv_instruksi')->nullable();
            $table->tinyInteger('id_style')->nullable();
            $table->text('instruksi')->nullable();
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('instruksi');
    }
};